Hpd 0.97 problem

I keep on getting an error message every time I shoot a portal, I can’t even see through it
HELP!!!

well hopefully the one blackops is making will be out soon.

The HPD does not work with garrysmod. It’s old, and didnt work right before, I don’t think.

It worked perfectly before, but it’s now outdated.

Believe the updates destroyed it.

Yep
Garry needs to quit updating it when someone makes something cool >.<

Garry update his mod because sometimes add new lua feature and fix bugs.
Some times he mess up the code of the popular addons,but we cannot do nothing about it.

you’re right! god forbid he make the game less crashy, or fix bugs, or make more stuff possible if it might break something!

EDIT: oh great, Mat Richards is back…

What?